    @font-face{
        font-family:"Proxima Nova W01_n5";
        src:url("Fonts/b918fc25-caba-4cf5-8606-d77742e476f4.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Proxima Nova W01";
        src:url("Fonts/b918fc25-caba-4cf5-8606-d77742e476f4.eot?#iefix");
        src:url("Fonts/b918fc25-caba-4cf5-8606-d77742e476f4.eot?#iefix") format("eot"),url("Fonts/e898042a-5eb9-4810-b578-c3993ab58f0f.woff2") format("woff2"),url("Fonts/cb9d4f02-d326-46b0-a857-930cce057f80.woff") format("woff"),url("Fonts/75cafc03-22e4-41b0-8bc2-1b9081506ecc.ttf") format("truetype"),url("Fonts/efb9f6bb-840c-47d2-a504-11c8c352aded.svg#efb9f6bb-840c-47d2-a504-11c8c352aded") format("svg");
        font-weight: 500;
        font-style: normal;
    }
    @font-face{
        font-family:"Proxima Nova W01_i5";
        src:url("Fonts/8c7dafc9-d10f-41d0-a036-be19229ef40e.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Proxima Nova W01";
        src:url("Fonts/8c7dafc9-d10f-41d0-a036-be19229ef40e.eot?#iefix");
        src:url("Fonts/8c7dafc9-d10f-41d0-a036-be19229ef40e.eot?#iefix") format("eot"),url("Fonts/ce88a131-85cb-4a39-8dd1-3a4f5817b70c.woff2") format("woff2"),url("Fonts/3ffc4ea2-8461-4897-a809-dbf92500372c.woff") format("woff"),url("Fonts/da3b3dc5-47e4-44a6-8bff-4eee158a59c4.ttf") format("truetype"),url("Fonts/0209c8f8-5dda-42be-8121-6ab70729e8bd.svg#0209c8f8-5dda-42be-8121-6ab70729e8bd") format("svg");
        font-weight: 500;
        font-style: italic;
    }
    @font-face{
        font-family:"Proxima Nova W01_n1";
        src:url("Fonts/37994fca-b67e-41db-94b3-44077c62810a.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Proxima Nova W01";
        src:url("Fonts/37994fca-b67e-41db-94b3-44077c62810a.eot?#iefix");
        src:url("Fonts/37994fca-b67e-41db-94b3-44077c62810a.eot?#iefix") format("eot"),url("Fonts/0583e751-caca-4cd8-af81-71b2aa5ddbbb.woff2") format("woff2"),url("Fonts/da176885-bee9-49f7-88f0-d7ad9229ddd7.woff") format("woff"),url("Fonts/1861a7b7-09a5-4efd-b681-5214784ded39.ttf") format("truetype"),url("Fonts/610147b3-ad15-4b4b-a0fb-25244238ab3d.svg#610147b3-ad15-4b4b-a0fb-25244238ab3d") format("svg");
        font-weight: 100;
        font-style: normal;
    }
    @font-face{
        font-family:"Proxima Nova W01_i1";
        src:url("Fonts/eba46937-62d2-4fa0-b06b-3b195ec3b81e.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Proxima Nova W01";
        src:url("Fonts/eba46937-62d2-4fa0-b06b-3b195ec3b81e.eot?#iefix");
        src:url("Fonts/eba46937-62d2-4fa0-b06b-3b195ec3b81e.eot?#iefix") format("eot"),url("Fonts/7179129f-41a3-4e40-9065-ab5ca5a4e436.woff2") format("woff2"),url("Fonts/953888b2-ac05-4781-acd8-eefab4804344.woff") format("woff"),url("Fonts/cd88eeb4-8553-4cba-a792-65670225b71a.ttf") format("truetype"),url("Fonts/4b497920-c95a-44e8-9877-7a1d7ad3dc9b.svg#4b497920-c95a-44e8-9877-7a1d7ad3dc9b") format("svg");
        font-weight: 100;
        font-style: italic;
    }
    @font-face{
        font-family:"Proxima Nova W01_n2";
        src:url("Fonts/93cc6d34-798e-42c8-87d2-fd6391801b63.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Proxima Nova W01";
        src:url("Fonts/93cc6d34-798e-42c8-87d2-fd6391801b63.eot?#iefix");
        src:url("Fonts/93cc6d34-798e-42c8-87d2-fd6391801b63.eot?#iefix") format("eot"),url("Fonts/d9fe41ee-4904-4a11-ba11-b61cd3be767f.woff2") format("woff2"),url("Fonts/2fa30669-9bbd-4ced-912f-db94a367ed6c.woff") format("woff"),url("Fonts/c12b3ebb-3771-483f-a84a-ac63d615c28e.ttf") format("truetype"),url("Fonts/2a961063-ea56-4a4b-8cea-bdae32edb0e2.svg#2a961063-ea56-4a4b-8cea-bdae32edb0e2") format("svg");
font-weight: 200;
font-style: normal;
    }
    @font-face{
        font-family:"Proxima Nova W01_i2";
        src:url("Fonts/ee3e7ba6-7c22-4ff7-ad76-656505595a8a.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Proxima Nova W01";
        src:url("Fonts/ee3e7ba6-7c22-4ff7-ad76-656505595a8a.eot?#iefix");
        src:url("Fonts/ee3e7ba6-7c22-4ff7-ad76-656505595a8a.eot?#iefix") format("eot"),url("Fonts/b47d2733-d2e6-452a-9134-77bcf65f9e7e.woff2") format("woff2"),url("Fonts/0c4be1a2-8e16-48b4-a384-165fa5baffe3.woff") format("woff"),url("Fonts/a7e6cc5b-7ba3-44be-9063-2cc1b3c05155.ttf") format("truetype"),url("Fonts/a1adf259-df55-4d1c-a2ab-dd790daf22f8.svg#a1adf259-df55-4d1c-a2ab-dd790daf22f8") format("svg");
font-weight: 200;
font-style: italic;
    }
    @font-face{
        font-family:"Proxima Nova W01_n3";
        src:url("Fonts/7e90123f-e4a7-4689-b41f-6bcfe331c00a.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Proxima Nova W01";
        src:url("Fonts/7e90123f-e4a7-4689-b41f-6bcfe331c00a.eot?#iefix");
        src:url("Fonts/7e90123f-e4a7-4689-b41f-6bcfe331c00a.eot?#iefix") format("eot"),url("Fonts/64017d81-9430-4cba-8219-8f5cc28b923e.woff2") format("woff2"),url("Fonts/e56ecb6d-da41-4bd9-982d-2d295bec9ab0.woff") format("woff"),url("Fonts/2aff4f81-3e97-4a83-9e6c-45e33c024796.ttf") format("truetype"),url("Fonts/ab9cd062-380f-4b53-b1a7-c0bec7402235.svg#ab9cd062-380f-4b53-b1a7-c0bec7402235") format("svg");
font-weight: 300;
font-style: normal;
    }
    @font-face{
        font-family:"Proxima Nova W01_i3";
        src:url("Fonts/bc15a635-a09b-40d1-a5c4-70310166177d.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Proxima Nova W01";
        src:url("Fonts/bc15a635-a09b-40d1-a5c4-70310166177d.eot?#iefix");
        src:url("Fonts/bc15a635-a09b-40d1-a5c4-70310166177d.eot?#iefix") format("eot"),url("Fonts/129d49d6-5492-4ed1-96f7-0528c6d53abc.woff2") format("woff2"),url("Fonts/9c69c878-2255-4027-8632-ed3635cddf45.woff") format("woff"),url("Fonts/b7eb3871-e910-4522-9982-effb425a2714.ttf") format("truetype"),url("Fonts/a0d89860-20e5-4bc0-b6c5-eae8ae0ebbbf.svg#a0d89860-20e5-4bc0-b6c5-eae8ae0ebbbf") format("svg");
font-weight: 300;
font-style: italic;
    }
    @font-face{
        font-family:"Proxima Nova W01_n4";
        src:url("Fonts/87e4b4fc-cdf1-450a-8bed-dd818cba908d.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Proxima Nova W01";
        src:url("Fonts/87e4b4fc-cdf1-450a-8bed-dd818cba908d.eot?#iefix");
        src:url("Fonts/87e4b4fc-cdf1-450a-8bed-dd818cba908d.eot?#iefix") format("eot"),url("Fonts/ae47a7f5-89da-4879-b934-29722c3dd451.woff2") format("woff2"),url("Fonts/70ae52ec-d89b-4c6a-9402-854ebe423c54.woff") format("woff"),url("Fonts/6a35571c-ea14-4dac-9ae1-0e7af0abeec8.ttf") format("truetype"),url("Fonts/ac2bdafc-d4a8-49d0-8a10-4e2f16bf7e3c.svg#ac2bdafc-d4a8-49d0-8a10-4e2f16bf7e3c") format("svg");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Proxima Nova W01_i4";
        src:url("Fonts/06ebb3e2-5f11-4e26-8736-0f7acb3c7743.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Proxima Nova W01";
        src:url("Fonts/06ebb3e2-5f11-4e26-8736-0f7acb3c7743.eot?#iefix");
        src:url("Fonts/06ebb3e2-5f11-4e26-8736-0f7acb3c7743.eot?#iefix") format("eot"),url("Fonts/df119bf8-cb81-4373-9682-6054d9dd0770.woff2") format("woff2"),url("Fonts/d2a02f92-9826-4117-ae36-8fcfd72ad46e.woff") format("woff"),url("Fonts/d786d7d1-696a-47f9-9d03-7608fcb29cc4.ttf") format("truetype"),url("Fonts/e7fe23f1-b364-4a20-905a-86ed7e89efae.svg#e7fe23f1-b364-4a20-905a-86ed7e89efae") format("svg");
font-weight: 400;
font-style: italic;
    }
    @font-face{
        font-family:"Proxima Nova W01_n5";
        src:url("Fonts/fbc6b03a-b3a1-427c-a884-053deca3a53c.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Proxima Nova W01";
        src:url("Fonts/fbc6b03a-b3a1-427c-a884-053deca3a53c.eot?#iefix");
        src:url("Fonts/fbc6b03a-b3a1-427c-a884-053deca3a53c.eot?#iefix") format("eot"),url("Fonts/0d416408-95c6-4ad7-b08d-e60573d3b37d.woff2") format("woff2"),url("Fonts/d999c07b-a049-4eb5-b8a6-4f36ae25e67e.woff") format("woff"),url("Fonts/4d4a75f5-d32a-4a09-8665-133afd39cc37.ttf") format("truetype"),url("Fonts/8152bc4e-d700-4c78-b6be-326893e6f53f.svg#8152bc4e-d700-4c78-b6be-326893e6f53f") format("svg");
font-weight: 500;
font-style: normal;
    }
    @font-face{
        font-family:"Proxima Nova W01_n6";
        src:url("Fonts/9fbce143-f5db-4c0b-9159-b1e666079f67.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Proxima Nova W01";
        src:url("Fonts/9fbce143-f5db-4c0b-9159-b1e666079f67.eot?#iefix");
        src:url("Fonts/9fbce143-f5db-4c0b-9159-b1e666079f67.eot?#iefix") format("eot"),url("Fonts/eb39afe0-709e-46d6-92ad-db5c3bfd24a9.woff2") format("woff2"),url("Fonts/19dd5cf2-ac2d-48d5-901a-c432fd291ee2.woff") format("woff"),url("Fonts/22cfbfa4-f607-4751-92eb-6fa194353e57.ttf") format("truetype"),url("Fonts/3d6b6348-e05f-4123-b19a-3bfd02c7f361.svg#3d6b6348-e05f-4123-b19a-3bfd02c7f361") format("svg");
font-weight: 600;
font-style: normal;
    }
    @font-face{
        font-family:"Proxima Nova W01_n7";
        src:url("Fonts/9b05cd3b-19d8-496a-816b-8de46cf24af1.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Proxima Nova W01";
        src:url("Fonts/9b05cd3b-19d8-496a-816b-8de46cf24af1.eot?#iefix");
        src:url("Fonts/9b05cd3b-19d8-496a-816b-8de46cf24af1.eot?#iefix") format("eot"),url("Fonts/a086d1e1-d71a-4248-bc5b-6a91bbda0756.woff2") format("woff2"),url("Fonts/43106d4c-07a9-48c0-bdeb-d82f359c85f5.woff") format("woff"),url("Fonts/7783372a-b74a-4eb3-902f-ab18b106eb46.ttf") format("truetype"),url("Fonts/22e79766-6290-47c1-b1af-93665675dd48.svg#22e79766-6290-47c1-b1af-93665675dd48") format("svg");
font-weight: 700;
font-style: normal;
    }
